-- Verify gaia:2020_03_06_create_table_merchant_level_record on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `hippo_merchant` LIMIT 1;
SELECT * FROM `hippo_merchantlevelrecord` LIMIT 1;
ROLLBACK;
